<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'guestbook'                                 => 'Guestbook',
     'guestbook_desc'                            => 'This module is designed to accept applications from visitors.',
     'guestbook_add'                             => '',
     'guestbook_list'                            => 'List of reviews',
     'guestbook_reply'                           => 'Answer',
     'guestbook_replys'                          => 'Reply',  
     'guestbook_desc'                            => 'Allows visitors to leave wishes addressed to the owner or future visitors.',
     'guestbook_config'                          => 'Setup',
     'guestbook_delete_title'                    => 'Delete comment - [guestbook]?',
     'guestbook_delete_text'                     => 'Do you really want to delete the comment "[guestbook]"? <br/>It will be impossible to restore this comment!',
     'guestbook_reply_text'                      => 'You were answered in the guestbook - ',
     'guestbook_reply_edit'                      => 'Edit Response',
     'guestbook_reply_update'                    => 'The answer has been added successfully!',
     'guestbook_del'                             => 'Delete Comment',
     'guestbook_empty'                           => 'The guestbook is empty!',
     'guestbook_info'                            => 'Comment information',
     'guestbook_text'                            => 'Comment text',
     'guestbook_edit'                            => 'Editing',
     'guestbook_com'                             => 'Comment',
     'guestbook_website'                         => 'Web Site',
     'guestbook_empt'                            => 'Guestbook is empty!',
     'guestbook_null'                            => 'There are no entries, you will be the first!',
     'guestbook_reply_1'                         => 'There is an answer!',
     'guestbook_reply_0'                         => 'The answer is not found!',
     'guestbook_sendingmess'                     => 'Sending a message',
     'guestbook_sendok'                          => 'Your message has been sent',
     'guestbook_sendfalse'                       => 'The required fields of the form are not filled in, go back and fill in the missing fields!',
     'guestbook_sendfalse_0'                     => 'Something went wrong! Say it again!',
     'guestbook_captchafalse'                    => 'The captcha code is entered incorrectly!',
     'guestbook_online'                          => 'online',
     'guestbook_offline'                         => 'offline',
     'guestbook_error'                           => 'There is no publication at the moment',
     'guestbook_moder'                           => 'You have reviews in the guestbook for moderation! <a style="color: fff;"href="{ADMIN}/moderation/mod/guestbook">Go</a></p>',
     'guestbook_onmoder'                         => 'Reviews on moderation',
     'guestbook_onmoder_list'                    => 'List of reviews on moderation',
     'guestbook_onmoder_order_empty'             => 'There are no such reviews',
     'guestbook_onmoder_empty'                   => 'There are no reviews on moderation!',
     'guestbook_help'                            => 'What is a Guestbook ?',
     'guestbook_help_desc'                       => '<p><b>The guestbook</b> is one of the sections of the site where visitors can leave their entries. Often in Runet you can find an alternative name of the guestbook – guestbook (Eng. guestbook). Most often, visitors leave their impressions about the site in the guestbook, note its convenience or, on the contrary, what caused difficulties. To leave an entry in the book, registration on the site is usually not required, it turns out that anyone can write a couple of lines.  </p>',
   ));
   ?>